/*
    使用プログラム
    JUCHU090Print.php     出荷指示書発行画面
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/


/*出力帳票*/
.JUCHU090-ddl-shutu_chouhyo {
    width: 80px;
}

/*出力区分*/
.JUCHU090-ddl-shutu_kbn {
    width: 110px;
}

/*出力改頁*/
.JUCHU090-ddl-page_kbn {
    width: 160px;
}

/*出力順*/
.JUCHU090-ddl-sort_kbn {
    width: 130px;
}

.JUCHU090-txt-choise_no {
    width: 80px;
}

/*罫線無*/
.JUCHU090-Border-none th,
.JUCHU090-Border-none td {
    border-top-style: none;
}
